/* 
   invoice.strings
   TemplateEditor

   Created by Erik Aderstedt on 2010-07-09.
   Copyright 2010 Aderstedt Software AB. All rights reserved.
 */
"_no" = "#";
"_no_desc" = "Fakturanummer";
"_title" = "'FAKTURA'";
"_title_desc" = "Fakturatitel";
"_reminder" = "Påminnelse";
"_reminder_desc" = "Påminnelsetext";
"_recipient_company" = "Mottagarföretag";
"_recipient_company_desc" = "Mottagarföretag";
"_recipient_person" = "Er referens";
"_recipient_person_desc" = "Er referens";
"_recipient_address" = "Mottagaradress";
"_recipient_address_desc" = "Mottagarens adress";
"_recipient_vatno" = "Mottagarens momsnr.";
"_recipient_vatno_desc" = "Mottagarens momsregistreringsnummer";
"_delivery_address" = "Leveransadress";
"_delivery_address_desc" = "Leveransadress";
"_delivery_method"= "Fraktsätt";
"_delivery_method_desc"= "Leveransmetod eller fraktsätt";
"_sender_company"="Företag";
"_sender_company_desc"="Avsändarens företagsnamn";
"_sender_person" ="Vår referens";
"_sender_person_desc"= "Vår referens";
"_sender_address" = "Adress";
"_sender_address_desc" = "Avsändarens adress";
"_telephone" = "Telefonnr";
"_telephone_desc" = "Telefonnummer";
"_fax" = "Faxnr";
"_fax_desc" = "Faxnummer";
"_email" = "E-post";
"_email_desc" = "Avsändarens e-postadress";
"_homepage" = "Hemsida";
"_homepage_desc" = "Avsändarens URL.";
"_vatno" = "Momsregistreringsnr";
"_vatno_desc" = "Avsändarens momsregistreringsnummer";
"_orgid" = "Organisationsnummer";
"_orgid_desc" = "Organisationnummer. (where applicable)";
"_sender_company_city" = "Avsändarens ortsnamn";
"_sender_company_city_desc" = "Stad där avsändarens företag är beläget";
"_line_unique_id" = "Rad #";
"_line_unique_id_desc" = "Fakturan radnummer";
"_line_article_number"= "Artikelrad #";
"_line_article_number_desc"= "Fakturaradens artikelnummer";
"_line_article_name"= "Radens artikelnamn";
"_line_article_name_desc"= "Fakturaradens artikelbsekrivning";
"_line_comment"= "Radkommentar";
"_line_comment_desc" = "Fakturaradens kommentar";
"_line_rebate"="Radens rabatt";
"_line_rebate_desc"="Fakturaradens rabatt";
"_line_pcs"= "Radens antal.";
"_line_pcs_desc"= "Fakturaradens antal";
"_line_price"="Radens pris per styck";
"_line_price_desc" = "Fakturaradens pris per styck";
"_line_price_incl_vat" = "Radens pris inkl moms per styck";
"_line_price_incl_vat_desc" = "Fakturaradens pris per styck inklusive moms";
"_line_vat_level" = "Radens momsnivå";
"_line_vat_level_desc"= "Fakturaradens momsnivå (%)";
"_line_vat" = "Radens moms";
"_line_vat_desc" = "Fakturaradens momsbelopp";
"_line_total_excl_vat" = "Radens summa exkl. moms";
"_line_total_excl_vat_desc" = "Fakturarad exklusive moms";
"_line_total_incl_vat" = "Radens belopp inkl. moms";
"_line_total_incl_vat_desc" = "Fakturaradens belopp inklusive moms";
"_swedish_rounding" = "Avrunda belopp";
"_swedish_rounding_desc" = "Avrunda belopp";
"_invoice_level_rebate"= "Faktura rabatt";
"_invoice_level_rebate_desc"= "Rabatt på hela fakturan";
"_amount_excl_vat" = "Fakturasumma exl. moms";
"_amount_excl_vat_desc" = "Fakturasumma exl. moms";
"_amount_incl_vat" = "Fakturasumma inkl. moms";
"_amount_incl_vat_desc" = "Fakturasumma inkl. moms";
"_total_vat" = "Totala momssumman";
"_total_vat_desc" = "Total moms på fakturan";
"_amounts_for_each_vat_level" = "Belopp för varje momsnivå";
"_amounts_for_each_vat_level_desc" = "Momsbelopp summeras per momsnivå, where applicable.";
"_currency_code" = "Valutakod";
"_currency_code_desc"= "Valutakod enligt ISO 4217";
"_bank_account" = "Bankkonto";
"_bank_account_desc" = "Bankkontonummer";
"_iban"= "IBAN";
"_iban_desc"= "International Bank Account Number";
"_bank" = "Bank";
"_bank_desc" = "Bank namn";
"_bic"= "BIC";
"_bic_desc" = "Bank Identifier Code";
"_payment_option_1" = "Plusgiro";
"_payment_option_1_desc" = "Plusgiro-nummer";
"_payment_option_2" = "Bankgiro";
"_payment_option_2_desc" = "Bankgiro-nummer";
"_purchase_order_no" = "Inköpsorder";
"_purchase_order_no_desc" = "Inköpsorder #";
"_invoice_date" = "Datum";
"_invoice_date_desc" = "Fakturadatum";
"_invoice_month_desc" = "Fakturamånad med två siffror (01-12)";
"_invoice_month" = "Månad";
"_invoice_year" = "År";
"_invoice_year_desc" = "Fakturaår med två siffror";
"_due_date" = "Förfallodatum";
"_due_date_desc" = "Fakturans förfallodatum";
"_logo" = "Logo";
"_logo_desc" = "Företagets logotype (skalas för att passa)";
"_qrcode" = "QR";
"_qrcode_desc" = "QR-kod";
"_credit_details" = "Kreditvillkor";
"_credit_details_desc" = "Detaljerade kreditvillkor";
"_credit_period" = "Kreditperiod";
"_credit_period_desc" = "Kreditperiod i dagar (mellan fakturadatum och förfallodatum)";
"_vat_not_added" = "Ingen moms";
"_vat_not_added_desc" = "Booleskt värde som anger att moms har lagts till.";
"_registered_for_vat" = "Momsregistrerad";
"_registered_for_vat_desc" = "Avsändaren är momsregistrerad.";
"_registered_for_tax" = "F-skattsedel";
"_registered_for_tax_desc" = "Innehar F-skattsedel.";
"_page_number"= "Sida #";
"_page_number_desc" = "Sidnummer";
"_page_count"= "Sidor";
"_page_count_desc"= "Antal sidor";
"_invoice" = "Faktura";
"_packing_slip" = "Följesedel";
"_credit_invoice"= "Kreditfaktura";
"_1st_reminder"= "1:a påminnelsen";
"_2nd_reminder" = "2:a påminnelsen";

"_invoice_value" = "FAKTURA";
"_packing_slip_value" = "FÖLJESEDEL";
"_credit_invoice_value"= "KREDITFAKTURA";
"_1st_reminder_value"= "1:a påminnelsen";
"_2nd_reminder_value" = "2:a påminnelsen";

"_free_text_note" = "Fritextfält";
"_free_text_note_desc" = "Fritextfält för godtycklig information";

"_total_amount_whole" = "Totalt belopp (heltal)";
"_total_amount_whole_desc" = "The integer part of the total invoice amount.";
"_total_amount_cent" = "Totalt belopp (fraktion)";
"_total_amount_cent_desc" = "The fraction part of the total invoice amount.";

/* Invoice template names */
"BB"=           "Skrivmaskin";
"FiGiro2"=      "Finsk giroblankett (normal)";
"FiGiro1"=      "Finsk giroblankett (blå)";
"NoGiro1"=      "Norsk giroblankett (normal)";
"NoGiro2"=      "Norsk giroblankett (grå)";
"M"=            "Minimal";
"C"=            "Klassisk";
"Cp"=           "Copperplate";
"D"=            "Mjuk";
"Ru1"=          "Små gröna lådor";
"Ru2"=          "Små blå lådor";
"EBs"=          "Band";
"EB"=           "Band (variant)";
"CT1"=          "Slut på grön toner";
"CT2"=          "Slut på röd toner";
"R"=            "Regnbåge";
"FL"=           "Fallande löv";
"E"=            "Piktogram";
"F"=            "Blomma";
"P"=            "Papper";
"SL"=           "Vågor";
"Hi"=           "Himmel";
"V"=            "Vinter";
"O"=            "Natur";
"CC"=           "Kurvor";
"G"=            "Trädgård";
"Sk"=           "Skog";
"DotGrey"=      "Prickar (grå)";
"DotRed"=       "Prickar (röda)";
"Fr"=           "Ramar";
"Di"=           "Diagonal";
"Pi"=           "Pixi";
"Df"=           "Inbyggd";
"Df_radMoms"=   "Inbyggd (med radmoms)";
"Df_radRabatt"= "Inbyggd (med rabatter)";
"Df_radRabMom"= "Inbyggd (med radmoms och rabatter)";
"CL"=           "Färgband";
"Gu"=           "Rokoko";
"B"=            "Små lådor (liggande)";
"Built-in" =    "iOrdning 4";
